## OsinfoDeviceDriverList OsinfoDeviceDriverList — A list of device drivers |

## Functions

OsinfoDeviceDriverList * | osinfo_device_driverlist_new ()

## Object Hierarchy

        GObject
        ╰── OsinfoList
            ╰── OsinfoDeviceDriverList

## Description

OsinfoDeviceDriverList is a list specialization that stores only OsinfoDeviceDriver objects.

## Functions

### osinfo_device_driverlist_new ()

    OsinfoDeviceDriverList *
    osinfo_device_driverlist_new (void);

Construct a new device driver list that is initially empty.

#### Returns

an empty device driver list.

[transfer full]

## Types and Values

## See Also

OsinfoList, OsinfoDeviceDriver